Bug 3801 - [UPDATE REQUEST] [UPSTREAM UPDATE] fence-agents
: [UPDATE REQUEST] [UPSTREAM UPDATE] fence-agents
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-02-25 16:14 MSK by Andrew Lukoshko
Modified: 2014-03-10 19:22 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2014-02-25 16:14:39 MSK
* Previously, the fence_vmware_soap fencing agent did not support the "--delay" option, which is indispensable to avoid fence races. With this update, the "--delay" option has been added, thus fixing the bug. (BZ#1057248)

https://rhn.redhat.com/errata/RHBA-2014-0141.html

https://abf.rosalinux.ru/build_lists/1658361
https://abf.rosalinux.ru/build_lists/1658362
Comment 1 Vladimir Potapov 2014-02-26 10:58:57 MSK
fence-agents-3.1.5-35.res6.3
http://abf-downloads.rosalinux.ru/rosa-server65/container/1658361/
http://abf-downloads.rosalinux.ru/rosa-server65/container/1658362/
*************************** Advisory ***********************
* Previously, the fence_vmware_soap fencing agent did not support the "--delay" option, which is indispensable to avoid fence races. With this update, the "--delay" option has been added, thus fixing the bug. (BZ#1057248)
************************************************************
QA Verified